@charset "UTF-8";

/* メイン */
.cam-content-box {
	padding: 10px 0 0 0;
	box-sizing: border-box;
}
.cam-content-box:nth-child(odd) {
	flex-direction: row-reverse;
}
.cam-pic-box {
}
.cam-pic {
}
.cam-pic img {
	width: 100%;
}
.cam-text-box {
	height: auto;
	box-sizing: border-box;
}
.cam-text {
}
.cam-detail-box {
}
.cam-sub-content-box {
	box-sizing: border-box;
}

@media (max-width: 1180px) {
	.cam-content-box {
		padding: 10px 1% 0 1%;
	}
}

	/* tablet */
@media (max-width: 840px) {
	.cam-detail-box {
		width: 100%;
		margin: 0 0 4% 0;
	}
}

	/* mobile */
@media (max-width: 640px) {
}
/* メイン */
